/*
 * Theme Name:     CREATe
 * Theme URI:      http://create.ac.uk
 * Description:    CREATe child for the Twenty Ten theme
 * Author:         David McLEroy
 * Author URI:     http://create.ac.uk
 * Template:       twentyten                             
 * Version:        0.1.0
 * */

@import url("../twentyten/style.css");

.postgraduate {
    background: #5b4d94 url(http://www.gla.ac.uk/1t4/postgraduate/images/arrowrightwhite.png) right no-repeat;}
.postgraduate_no_link {
background: #5b4d94;
}
.applynow {
	
    font-family: 'PT Sans',sans-serif!important;
    font-weight: 400;
    display:block;
    padding: 7px 7px 7px 10px;}.applynow a {
    color: #fff; text-decoration:none;}
.applynow a:hover {text-decoration:underline;}

.wp-caption#attachment_8659, {
								background-color:#5b4d94;
							}

img.bordered {border:1px solid lightgray;}

img.bordered2 {border:2px solid lightgray;}

#header, #main {
	padding-top:10px;
}

#site-title {
	margin-bottom: 10px;
}

.one-column #content {
	margin: 0 auto;
	width: 800px;
}
/*
#access .menu-header li, div.menu li {
z-index:99999;
}
*/

#oap_table td {
	border:1px solid lightgray;
	padding:10px;
}

div.widget-area {
font-family:verdana, sans-serif;
}

.collapseomatic {
color:#06c;
}

body.postid-4961 .collapseomatic {
    background-image: url("https://www.create.ac.uk/pdf_icon.png") !important;
	padding-left:25px !important;
}
body.postid-4961 .colomat-close {
    background-image: url("https://www.create.ac.uk/pdf_icon.png") !important;
}

body.home div.exclude {
	display:none;
}

body.single img.exclude-single { display:none;}

.fts-jal-fb-group-display {

border:1px solid lightgray;
padding:5px 10px 5px 20px;
}

/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/
.entry-content, .entry-summary {
	font-size: .9em;
}

.publication-box {
	font-size: .8em;
	clear: both;
}

.alignleft-doc {
	float: left;
	margin: 10px;
	width: 80px;
}

.alignleft-body {
	float: left;
	width: 500px;
}

.breadcrumb {
	margin-bottom: 25px;
	font-size: 1em;
	max-width: 700px;
}

.kpg-summary {
	display: none;
}

div.transcription {
	font-size: 11pt;
}

div.transcription_speaker {
	font-weight: bold;
	max-width: 100px;
	float: left;
}

div.transcription_speech {
	margin-left: 120px;
	margin-bottom: 15px;
}

.outer {
	height: 196px;
	width: 300px;
	-webkit-box-shadow: 0 0 10px #4d4d4d;
	-moz-box-shadow: 0 0 10px #4d4d4d;
	box-shadow: 0 0 10px #4d4d4d;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border: solid white 1px;
	overflow: hidden;
	padding: 2px;
	float: right;
	margin-left: 20px;
}

.image {
	height: 196px;
	width: 300px;
	background: red;
	padding: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

#eventbrite-attendees-list ul li {
	line-height: 1.2em;
	margin: 5px;
}

#eventbrite-attendees-list ul li hr {
	display: none;
}

.gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	background-color:aliceblue;
}

.author-post-archive * {
clear:left !important;
}

div.tabbable div ul.tab-content {background:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom: 1px solid #ddd;}
div.tabbable ul {margin-bottom:0px !important;}
ul.nav-tabs li:not(.active) a {border:1px solid #ddd !important;}
ul.nav-tabs li.active a {background-color:#fff !important; border-bottom:1px solid #fff;}
ul.nav-tabs {margin-left: 0px;}
.osc-res-tab ul.tab-content {padding:10px 20px 5px 30px !important;}
